## libdatetime-format-excel-perl 0.31

=== debian/changelog ===
libdatetime-format-excel-perl (1:0.31-2) unstable; urgency=medium

  * Fix version vs. 0.2901

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 25 Mar 2014 11:56:04 -0700

libdatetime-format-excel-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #510515)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 25 Mar 2014 11:54:36 -0700
