=== debian/control ===
Source: libdatetime-format-excel-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libdatetime-perl (>= 0.1705),
 perl (>= 5.11.3)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-excel-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-excel-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Excel

Package: libdatetime-format-excel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl (>= 0.1705)
Description: Convert between DateTime and Excel dates.
 Excel uses a different system for its dates than most Unix programs.
 DateTime::Format::Excel allows you to convert between a few of the Excel raw
 formats and DateTime objects, which can then be further converted via any of
 the other DateTime::Format::* modules, or just with DateTime's methods.
 .
 If you happen to be dealing with dates between 1 Jan 1900 and 1 Mar 1900
 please read the notes on epochs|/EPOCHS.
 .
 Since version 0.30 this modules handles the time part (the decimal fraction
 of the Excel time number) correctly, so you can convert a single point in
 time to and from Excel format. (Older versions did only calculate the day
 number, effectively loosing the time of day information). The H:M:S is stored
 as a fraction where 1 second = 1 / (60*60*24).
 .
 This description was automagically extracted from the module by dh-make-perl.
