=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-Excel   .*/DateTime-Format-Excel-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
